.promo-card._wide{
    width: 650px;
    background: none;
    line-height: 0;
}
.promo-card__header:hover{
    cursor: pointer;
}
.promo-card__header a{
    display: block;
    text-decoration: none;
    color: transparent;
    width: 100%;
    height: inherit;
    cursor: pointer;
}

.promo-card__top._low {
    height: 175px;
}
.promo-card__top._low._cosmetic-card
{
    padding: 24px 15px 5px 30px;
}


.promo-card__bottom._low:hover {
    background: #fff;
}


.promo-card__bottom._low:hover .promo-card__bottom-title__main {
    color: #e30613;
}
.promo-card__bottom._low.__cosmetic:hover .promo-card__bottom-title__main {
    color: #d01481;
}
.promo-card__bottom-title__main{
    padding: 10px 25px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: inherit;
    font-family: 'Roboto', sans-serif;
    min-height: 80px;
    max-height: 80px;
    margin-bottom: 7px;
}
.promo-card__bottom-title__main.cosmetic-title
{
    padding: 10px 40px;
    text-align: center;
    color: inherit;
}
.promo-card__content-link,.promo-card__cosmetic-content-link {
    display: block;
}
.promo-card__content-link
{
    color:#e30613;
}
.promo-card__cosmetic-content-link{
    color: #d01481;
}

.promo-card__content-link:hover {
    color:#e30613;
    text-decoration: none;
}
.promo-card__cosmetic-content-link:hover
{
    color: #d01481;
    text-decoration: none;
}
.promo-card__content-link .promo-card__top {
    border: none;
}
.promo-card__footer {
    display: block;
    font-size: 0;
}
.promo-card__footer-link-cosmetic-link, .promo-card__footer-link{
    background: #f3f3f3;
    position: relative;
    display: inline-block;
    text-align: center;
    height: 94px;
    font-size: 13px;
}
.promo-card__footer-link {
    padding: 45px 20px 0;
    width: 50%;
    color: #e30613;
    font-family: 'Roboto', sans-serif;
}
.promo-card__footer-link-cosmetic-link
{

    color: #d01481;
    text-align: center;
    padding: 45px 12px 0;
    flex: 1 0 33.333%;
}
.promo-card__footer-link-cosmetic-link:hover {
    color: #ffffff;
    background: #d01481;
    text-decoration: none;
}
.promo-card__footer-link-cosmetic-link:after {
    opacity: 0;
}
.promo-card__footer-link-cosmetic-link:before,
.promo-card__footer-link-cosmetic-link:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
}

.promo-card__footer-link:before,
.promo-card__footer-link:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
}
.promo-card__footer-link._price:before,
.promo-card__footer-link._price:after,
.promo-card__footer-link._address:before,
.promo-card__footer-link._address:after,
.promo-card__footer-link-cosmetic-link.advice:before,
.promo-card__footer-link-cosmetic-link.advice:after,
.promo-card__footer-link-cosmetic-link.cert:before,
.promo-card__footer-link-cosmetic-link.cert:after,
.promo-card__footer-link-cosmetic-link.address:before,
.promo-card__footer-link-cosmetic-link.address:after
{
    top: 10px;
    left: 0;
    right: 0;
    margin: auto;

}
.promo-card__footer-link._price:before{
    background: url('/bitrix/templates/magnit_new/img/discount_icon-red.svg')no-repeat center center / 24px auto;;
}
.promo-card__footer-link._price:after{
    background: url('/bitrix/templates/magnit_new/img/discount_icon-white.svg')no-repeat center center / 24px auto;;
}
.promo-card__footer-link._address:before{
    background: url('/bitrix/templates/magnit_new/img/location_magnit.svg')no-repeat center center / 24px auto;;
}
.promo-card__footer-link._address:after{
    background: url('/bitrix/templates/magnit_new/img/location_white.svg')no-repeat center center / 24px auto;;
}
.promo-card__footer-link-cosmetic-link.advice:before {
    background: url('/bitrix/templates/magnit_new/img/idea_cosmetic.svg')no-repeat center center / 24px auto;
}
.promo-card__footer-link-cosmetic-link.advice:after {
    background: url('/bitrix/templates/magnit_new/img/idea_cosmetic_white.svg')no-repeat center center / 24px auto;
}
.promo-card__footer-link-cosmetic-link.cert:before {
    background: url('/bitrix/templates/magnit_new/img/gift_cosmetic.svg')no-repeat center center / 24px auto;
}
.promo-card__footer-link-cosmetic-link.cert:after {
    background: url('/bitrix/templates/magnit_new/img/gift_cosmetic_white.svg')no-repeat center center / 24px auto;
}
.promo-card__footer-link-cosmetic-link.address:before {
    background: url('/bitrix/templates/magnit_new/img/location_cosmetic.svg')no-repeat center center / 24px auto;
}
.promo-card__footer-link-cosmetic-link.address:after {
    background: url('/bitrix/templates/magnit_new/img/location_white.svg')no-repeat center center / 24px auto;
}
.promo-card__footer-link._address,.promo-card__footer-link-cosmetic-link.cert,.promo-card__footer-link-cosmetic-link.address {
    border-left: 1px solid #ccc;
}
.promo__link {
    width: 32%;
    margin: 0 auto;
    padding: 6px 6px;
    border-radius: 19px 0;
    border: 1px solid #e30613;
    display: block;
    text-align: center;
    color: #e30613;
    background-color: #ffffff;
    font-size: 12px;
    cursor: pointer;
    line-height: 20px;
    font-family: 'Roboto', sans-serif;
}
.promo__link:hover{
    color: #ffffff;
    background-color: #e30613;
    text-decoration: none;
}
.promo__link.cosmetic-link
{
    color: #d01481;
    width: 42%;
    border: 1px solid #d01481;
    background-color: #ffffff;
    text-decoration: none;
}
.promo__link.cosmetic-link:hover
{
    color: #fff;
    background-color: #d01481;
}
.promo-card__bottom._low {
    height: 165px;
}
.promo-card__bottom-link__main,promo-card__bottom-link__main-cosmetic {
    padding: 20px 20px;
    display: block;
    height: 100%;
    color: #000;
    text-decoration: none;
}
.promo-card__header._family-logo {
    background: #e30613 url('/bitrix/templates/magnit_new/img/logo-GM-white.svg')no-repeat center center / 150px auto;
    border-bottom: 1px solid #e5e5e5;
}

.promo-card__header._home-logo {
    background: #e30613 url('/bitrix/templates/magnit_new/img/logo-main-home-red.svg')no-repeat center center / 175px auto;
    border-bottom: 1px solid #e5e5e5;
}
.promo-card__header._cosmetic-logo {
    background: #d01481 url('/bitrix/templates/magnit_new/img/cosmetic-log.svg')no-repeat center center / 155px auto;
    border-bottom: 1px solid #d01481;
}
.promo-card__footer-link-cosmetic-link:hover {
    color: #ffffff;
    background: #d01481;
    text-decoration: none;
}

.promo-card__footer-link-cosmetic-link.cert:hover,.promo-card__footer-link-cosmetic-link.address:hover {
    border-left: 1px solid #d01481;
}

.promo-card__footer-link-cosmetic-link.cert:hover+.promo-card__footer-link-cosmetic-link.address {
    border-left: 1px solid #f3f3f3;
}

.promo-card__footer-link:after {
    opacity: 0;
}
.promo-card__footer-link:hover:before {
    opacity: 0;
}

.promo-card__footer-link:hover:after {
    opacity: 1;
}

.promo-card__footer-link-cosmetic-link:hover:before {
    opacity:0 ;
}

.promo-card__footer-link-cosmetic-link:hover:after {
    opacity: 1;
}
.cosmetic-card__item{
    position: relative;
    display: block;
    padding-left: 50%;
    background-repeat: no-repeat;
    height: 160px;
    background-position: -50px -23px;
}
.cosmetic-card__item-list
{
    padding: 20px 25px
}
.cosmetic-card__item-list-catalog{
    background-color: #ffffff;
    border-radius: 17px 0;
    padding: 7px 14px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 17px;
    margin-bottom: 7px;
    display: inline-block;
}
.cosmetic-card__item-list-catalog a
{
    color: #d01481;
    text-decoration: none;
    cursor: pointer
}
.cosmetic-card__item-list-catalog a:hover
{
    color: #f3a2c5;
    text-decoration: none;
    cursor: pointer
}
.cosmetic-card__item-list-item a{
    font-size: 12px;
    color: #ffffff;
    cursor: pointer
}
.cosmetic-card__item-list-item a:hover{
    color: #f3a2c5;
    text-decoration: none;
}
.promo-card__footer.cosmetic-footer{
    display: flex;

}